Bug 103410 - ip6tables init script contains various errors
Summary: ip6tables init script contains various errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iptables   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-29 21:26 UTC by Jos Vos
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-03 18:56:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2003-08-29 21:26:40 UTC
Description of problem:
The ip6tables init script contains various errors.  At one place,
/proc/net/ip_tables_names is used i.s.o. /proc/net/ip6_tables_names.
Furthermore, various commands refer to the "nat" table (-t nat), that does not
exist for IPv6, so these commands fail, which may or may not result in security
problems, as tables are not initialized as expected in all situations.

Version-Release number of selected component (if applicable):
7.14-1


Note You need to log in before you can comment on or make changes to this bug.